{
  "collapsible_hide": "Skjul forslag",
  "collapsible_show": "Vis forslag",
  "common_welcome": "Velkommen til {appName}, {userName}",
  "common_welcome_fallback": "Velkommen til {appName}",
  "common_close": "Lukk",
  "common_open": "Åpne",
  "common_open...": "Åpne",
  "on_your_computer": "På datamaskinen",
  "common_create": "Ny fil",
  "common_download": "Last ned",
  "common_of": "av",
  "common_continue": "Fortsett",
  "common_cancel": "Avbryt",
  "common_go": "Start",
  "common_settings": "Innstillinger",
  "common_sort": "Sorter",
  "common_loading": "Laster inn...",
  "common_filter": "Filtrer",
  "common_new_project": "Nytt prosjekt ...",
  "common_draganddrop_header": "Dra og slipp en fil",
  "common_draganddrop_description": "Eller [velg et] på datamaskinen for å komme i gang.",
  "common_presets_header": "Start en ny fil raskt",
  "common_find_more_tutorials": "Finn mer opplæringsmateriale på nettet",
  "common_go_to_adobe_com": "Gå til Adobe.com",
  "common_search_tutorials_in_app": "Søk etter mer opplæringsmateriale i applikasjonen",
  "common_search_for_tutorials": "Søk etter opplæringsmateriale",
  "common_minutes_abbreviation_for_tutorials": "m",
  "common_next": "Neste",
  "common_done": "Ferdig",
  "cloud_status_offline": "Kan ikke koble til nettsky-dokumentene. Koble til på nytt for å se alle filene dine.",
  "cloud_status_storage_full": "Lagringsplassen er brukt opp",
  "error_opening_missing_file": "Kan ikke åpne det valgte elementet fordi filen ikke ble funnet.",
  "PHXS_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "PHXS_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "PHXS_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "PHXS_default_welcome_message_stage4": "Velkommen til {appName}.",
  "PHXS_default_draganddrop_main": "Dra og slipp et bilde",
  "PHXS_default_draganddrop_select": "Eller [velg et] på datamaskinen for å komme i gang.",
  "PHXS_inapp_tutorials_header": "Praktisk opplæringsmateriale",
  "PHXS_inapp_tutorials_description": "Jobb med eksempelfiler og få trinnvis veiledning direkte i arbeidsområdet.",
  "PHXS_web_tutorials_header": "Mer opplæringsmateriale",
  "PHXS_web_tutorials_description": "Se innhold i applikasjonen for å utvikle ferdighetene dine i ditt eget tempo.",
  "PPRO_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "PPRO_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "PPRO_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "PPRO_default_welcome_message_stage4": "Velkommen til {appName}.",
  "PPRO_default_banner_headerText": "Redigering, effekter og eksport",
  "PPRO_default_banner_descriptionText": "Start med bildene dine, legg til endringer og effekter, og eksporter en video.",
  "PPRO_inapp_tutorials_header": "Praktisk opplæringsmateriale",
  "PPRO_inapp_tutorials_description": "Følg trinnvise instruksjoner i applikasjonen.",
  "PPRO_web_tutorials_header": "Opplæringsmateriale på nettet",
  "PPRO_web_tutorials_description": "Dette åpnes i en nettleser.",
  "AEFT_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "AEFT_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "AEFT_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "AEFT_default_welcome_message_stage4": "Velkommen til {appName}.",
  "AEFT_default_banner_headerText": "Animer komposisjonene dine",
  "AEFT_default_banner_descriptionText": "Lag bevegelig grafikk eller legg til visuelle effekter i videoene dine.",
  "AEFT_default_draganddrop_main": "Dra og slipp innhold for å komme i gang",
  "AEFT_default_draganddrop_select": "Eller [velg] fra datamaskinen for å opprette en komposisjon.",
  "AEFT_inapp_tutorials_header": "Praktisk opplæringsmateriale",
  "AEFT_inapp_tutorials_description": "Følg trinnvise instruksjoner i applikasjonen.",
  "AEFT_web_tutorials_header": "Opplæringsmateriale på nettet",
  "AEFT_web_tutorials_description": "Dette åpnes i en nettleser.",
  "DRWV_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "DRWV_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "DRWV_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "DRWV_default_welcome_message_stage4": "Velkommen til {appName}.",
  "DRWV_default_banner_headerText": "Bygg en nettside",
  "IDSN_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "IDSN_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "IDSN_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "IDSN_default_welcome_message_stage4": "Velkommen til {appName}.",
  "IDSN_default_banner_headerText": "Design, prøvekjør og publiser.",
  "IDSN_default_banner_descriptionText": "Lag perfekte layouter for brosjyrer, plakater og andre trykte eller digitale medier.",
  "IDSN_web_tutorials_header": "Opplæringsmateriale på nettet",
  "IDSN_web_tutorials_description": "Dette åpnes i en nettleser.",
  "IDSN_preset_letter_name": "Brev",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Flere forvalg",
  "IDSN_preset_letter_description": "8,5 x 11\"",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "ILST_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "ILST_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "ILST_default_welcome_message_stage4": "Velkommen til {appName}.",
  "ILST_default_banner_headerText": "La oss lage grafikk som imponerer",
  "ILST_default_banner_descriptionText": "Lag logoer, ikoner, tegninger, typografi, illustrasjoner og mer.",
  "ILST_default_preset_message_stage1": "Start en ny fil raskt",
  "ILST_default_preset_message_stage2": "Start en ny fil raskt",
  "ILST_default_preset_message_stage3": "Opprett en ny fil",
  "ILST_default_preset_message_stage4": "Opprett en ny fil",
  "ILST_inapp_tutorials_header": "Praktisk opplæringsmateriale",
  "ILST_inapp_tutorials_description": "Følg trinnvise instruksjoner i applikasjonen.",
  "ILST_web_tutorials_header": "Mer opplæringsmateriale",
  "ILST_web_tutorials_description": "Se innhold i applikasjonen for å utvikle ferdighetene dine i ditt eget tempo.",
  "FLPR_default_welcome_message_stage1": "Velkommen til {appName}. Vi er glad for å se deg.",
  "FLPR_default_welcome_message_stage2": "Velkommen tilbake til {appName}.",
  "FLPR_default_welcome_message_stage3": "Hei igjen. Ha en flott dag.",
  "FLPR_default_welcome_message_stage4": "Velkommen til {appName}.",
  "FLPR_default_banner_headerText": "Finn ut hva du kan gjøre med {appName}",
  "FLPR_default_banner_descriptionText": "Animasjoner for alle plattformer, enheter og stiler.",
  "FLPR_default_banner_descriptionText2": "Animer noe flott",
  "FLPR_default_preset_message_stage1": "Start en ny fil raskt",
  "FLPR_default_preset_message_stage2": "Start en ny fil raskt",
  "FLPR_default_preset_message_stage3": "Opprett en ny fil",
  "FLPR_default_preset_message_stage4": "Opprett en ny fil",
  "FLPR_inapp_tutorials_header": "Praktisk opplæringsmateriale",
  "FLPR_inapp_tutorials_description": "Følg trinnvise instruksjoner i applikasjonen.",
  "FLPR_web_tutorials_header": "Opplæringsmateriale på nettet",
  "FLPR_web_tutorials_description": "Dette åpnes i en nettleser.",
  "FLPR_default_coachmark_message_stage1": "Lag en animasjon av en ball som spretter",
  "FLPR_default_coachmark_message_stage2": "Lag en animasjon av flammer",
  "FLPR_default_card_header_message_stage1": "Bli kjent med {appName}",
  "FLPR_default_card_welcome_message_stage1": "Utvikle ferdighetene dine",
  "FLPR_default_coachmark_ctamessage_stage1": "Vis i appen",
  "FLPR_default_coachmark_ctamessage_stage2": "Her finner du informasjon som kan være nyttig for deg. Skjul og vis denne delen etter behov, og finn mer hjelp i Opplæring.",
  "FLPR_default_playVideo_message": "Se video",
  "SPRK_default_welcome_message_stage1": "Velkommen til XD",
  "SPRK_default_welcome_message_stage2": "Design. Opprett prototyper. Del.",
  "SPRK_default_preset_message_stage1": "Start et nytt dokument",
  "SPRK_default_preset_message_stage2": "Start et nytt dokument",
  "SPRK_default_banner_headerText": "Utforsk mulighetene i XD",
  "SPRK_default_banner_descriptionText": "La oss hjelpe deg å komme i gang med videoer og innhold om hvordan du får maksimalt ut av XD.",
  "SPRK_default_banner_cta": "Gå til Opplæring",
  "SPRK_nps_title": "Hjelp oss med å forbedre Adobe XD",
  "SPRK_nps_question": "Hvor sannsynlig er det at du vil anbefale Adobe XD til en venn eller kollega?",
  "SPRK_nps_lowest_grade_description": "Usannsynlig",
  "SPRK_nps_highest_grade_description": "Svært sannsynlig",
  "SPRK_nps_feedback_question": "Hvorfor valgte du denne vurderingen?",
  "SPRK_nps_feedback_placeholder": "Skriv her",
  "SPRK_nps_dismiss_button": "Vis senere",
  "SPRK_nps_submit_button": "Send",
  "SPRK_nps_after_submit": "Takk!",
  "SPRK_default_smalltout_1_content": "Utforsk mulighetene i XD",
  "SPRK_default_smalltout_2_content": "Kom raskt i gang med designer med UI-sett",
  "SPRK_default_smalltout_3_content": "Bli med på dagens kreative utfordring",
  "ILST_default_preset_tip_a4": "Start et nytt A4-dokument – 595,28 x 841,89 pt",
  "ILST_default_preset_tip_a4_mm": "Start et nytt A4-dokument – 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Start et nytt brevdokument – 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Start et nytt postkortdokument – 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Start et nytt stort web-dokument – 1920 x 1080 px",
  "ILST_default_preset_tip_iphone": "Start et nytt iPhone X-dokument – 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Start et nytt HDV/HDTV 1080-dokument – 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pkt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pkt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "B x H",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Brev",
  "ILST_default_preset_name_postcard": "Postkort",
  "ILST_default_preset_name_weblarge": "Web – stort",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Egendefinert størrelse",
  "ILST_default_preset_name_common": "Vanlig",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Flere forvalg",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "B x H",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Banner",
  "FLPR_default_preset_name_postcard": "Lerret",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3.–4. gen.",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Egendefinert størrelse",
  "FLPR_default_preset_name_more": "Flere forvalg",
  "SPRK_default_preset_name_iphone_13_12_pro_max": "iPhone 13, 12 Pro Max",
  "SPRK_default_preset_name_iphone_13_13_pro_12_12_pro": "iPhone 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_iphone_8_plus": "iPhone 8 Plus",
  "SPRK_default_preset_name_iphone_8": "iPhone 8, SE",
  "SPRK_default_preset_name_google_pixel_6_pro": "Google Pixel 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Twitter-innlegg",
  "SPRK_default_preset_name_twitter_header": "Twitter-overskrift",
  "SPRK_default_preset_name_facebook_post": "Facebook-innlegg",
  "SPRK_default_preset_name_facebook_cover": "Facebook-forsidebilde",
  "SPRK_default_preset_name_instagram_post": "Instagram-innlegg",
  "SPRK_default_preset_name_instagram_story": "Instagram-historie",
  "SPRK_default_preset_name_youtube": "YouTube-video",
  "SPRK_default_preset_name_dribbble_shot": "Dribbble-bilde",
  "SPRK_default_preset_name_custom": "Egendefinert størrelse",
  "SPRK_default_preset_description_iphone_13_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_13_13_pro_12_12_pro": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_iphone_8_plus": "414 × 736 px",
  "SPRK_default_preset_description_iphone_8": "375 × 667 px",
  "SPRK_default_preset_description_google_pixel_6_pro": "412 × 778 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Alle",
  "SPRK_default_learn_tab_filter_name_get_started": "Kom i gang",
  "SPRK_default_learn_tab_filter_name_design": "Design",
  "SPRK_default_learn_tab_filter_name_prototype": "Prototype",
  "SPRK_default_learn_tab_filter_name_collaborate": "Samarbeid",
  "SPRK_default_learn_tab_filter_name_design_systems": "Designsystemer",
  "SPRK_overlay_title": "Åpne filer fra datamaskinen",
  "SPRK_overlay_description": "Kom i gang med eksisterende designer",
  "SPRK_psd_or_ai": "PSD eller AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "kB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Tilbake",
  "link_opens_in_browser": "Åpnes i nettleseren",
  "link_opens_in_app": "Åpnes i applikasjonen",
  "start_work": "Arbeid",
  "start_learn": "Opplæring",
  "start_home": "Hjem",
  "start_discover": "Oppdag",
  "start_your_work": "FILER",
  "start_trial_days": "{daysLeft, plural, =1 {# dag} other {# dager}} igjen av prøveperioden",
  "start_greeting": "Kom i gang",
  "start_browse_tuts": "Bla gjennom opplæringsmateriale",
  "show_all_tuts": "Alle veiledninger i applikasjoner",
  "up_link_opens_in_browser": "Åpnes i applikasjonen",
  "up_show_all_tuts": "Vis alle",
  "start_first_run_greeting": "Velkommen til {productName}",
  "start_learn_greeting": "Lær deg {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# min} other {# min}}",
  "search_recent": "Filtrer på nylig åpnede filer",
  "license_missing_payment": "Betalingsinformasjon mangler",
  "license_billing_error": "Faktureringsfeil",
  "license_resolve_now": "Oppdater nå",
  "license_subscription_ended": "Abonnementet er avsluttet",
  "license_trial_expired": "Prøveperioden har utløpt",
  "license_buy_now": "Kjøp nå",
  "license_renew_now": "Forny nå",
  "license_purchase_complete": "Kjøpet er fullført",
  "license_issue_resolved": "Faktureringsfeilen er rettet",
  "license_dismiss": "Avslutt",
  "license_trial": "{daysLeft} dager igjen av prøveperioden",
  "license_learn_more": "Finn ut mer",
  "license_last_day": "Siste dag i prøveperioden",
  "listview_recent_tab_label": "Siste",
  "listview_template_and_recent_tab_label": "Maler og nylige filer",
  "listview_sample_tab_label": "Eksempler",
  "listview_template_tab_label": "Maler",
  "listview_preset_tab_label": "Forvalg",
  "listview_syncsetting_tab_label": "Innstillinger for synkronisering",
  "listview_quickstart_tab_label": "Hurtigstart",
  "listview_startertemplates_tab_label": "Startmaler",
  "listview_cdo_tab_label": "Dine filer",
  "listview_cdo_shared_with_you_tab_label": "Delt med deg",
  "listview_cdo_deleted_tab_label": "Slettet",
  "listview_projects_tab_label": "Områder",
  "listview_ccphotos_tab_label": "Lightroom-bilder",
  "listview_recentfiles_tab_label": "Siste",
  "listview_recentfiles_table_name_label": "Navn",
  "listview_recentfiles_table_modified_label": "Siste",
  "listview_recentfiles_table_size_label": "Størrelse",
  "listview_recentfiles_table_kind_label": "Type",
  "itemview_toggle_listview": "Listevisning",
  "itemview_toggle_thumbnailview": "Miniatyrvisning",
  "empty_recentfile_new": "Lag noe nytt.",
  "offline_ccfiles_title": "Kan ikke koble til Internett.",
  "offline_ccfiles_subtitle": "Creative Cloud-filer krever Internett-tilkobling for å hente nettbaserte ressurser. Kontroller nettverkstilkoblingen, og prøv på nytt.",
  "offline_ccfiles_refresh": "Prøv igjen",
  "file_not_available_locally": "Denne filen er ikke tilgjengelig.",
  "ccfiles_syncing_message": "Synkroniserer Creative Cloud-filene dine. Vent litt ...",
  "firstrun_newdoc_desc": "Start et nytt prosjekt ved å opprette et tomt dokument eller åpne en eksisterende fil.",
  "create_button_new_production": "Nytt gruppeprosjekt...",
  "create_button_open_production": "Åpne gruppeprosjekt...",
  "create_button_open_rush": "Åpne hasteprosjekt ...",
  "video_no_connection_message": "Du er frakoblet.",
  "video_no_connection_submessage": "Koble til på nytt og prøv igjen.",
  "video_no_connection_retry_btn": "Prøv igjen",
  "video_no_connection_cancel_btn": "Avbryt",
  "third_party_learn_disclaimer": "Noe opplæringsmateriale er driftet av tredjepartsnettsteder som ikke er tilknyttet Adobe, og er underlagt personvernreglene for det aktuelle nettstedet.",
  "trusted_partner_badge": "Fra våre partnere",
  "last_modified_column": "SISTE",
  "recent_cloud_document": "NETTSKY-DOKUMENT",
  "template_document": "MAL",
  "kind": "TYPE",
  "cloud_doc_tooltip": "Skydokument",
  "cloud_docs_placeholder_title": "Nettsky-dokumenter",
  "cloud_docs_placeholder_header": "Synkroniser arbeidet ditt på tvers av enheter",
  "cloud_docs_placeholder_text": "Arbeid sømløst i Photoshop på iPad og datamaskiner med nettsky-dokumenter. Funksjonen er imidlertid på betastadiet, så den fungerer kanskje ikke alltid som forventet. Slå den av og på i Innstillinger > Teknisk forhåndsvisning > Aktiver Adobe nettsky-dokumenter.",
  "cloud_docs_placeholder_button": "Slå på teknisk forhåndsvisning",
  "search_see_all": "se alle",
  "search_exit": "Avslutt søket",
  "search_all_results": "Alle resultater",
  "search_esc_instruction": "trykk på <span class='search__instruct__key'>esc</span> for å avslutte",
  "search_enter_instruction": "trykk på <span class='search__instruct__key'>enter</span> for å søke",
  "search_recents_header": "Nylig åpnet ({count, number})",
  "search_ccfiles_header": "CC-filer ({count, number})",
  "search_lrphotos_header": "Lightroom-bilder ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# fil} other {# filer}}",
  "search_lightroom_results": "{numResults, plural, =1 {# bilde} other {# bilder}}",
  "search_lightroom_header_message": "Lightroom-bilder",
  "search_stock_results": "{numResults, plural, =1 {# ressurs} other {# ressurser}}",
  "search_learn_header": "Lær deg {productName}",
  "search_learn_results": "{numResults, plural, =1 {# resultat} other {# resultater}}",
  "search_error_no_access_title": "Beklager, det oppsto en feil.",
  "search_error_no_access": "Beklager, noe gikk galt og søket kunne ikke fullføres. Prøv på nytt.",
  "search_error_image_too_big": "Bilder på over 200 MB er for store til å lastes ned.",
  "search_no_results_title": "Fant ingen treff",
  "search_no_results": "Kontroller søkeordene, og prøv på nytt.",
  "search_no_connection_title": "Ingen nettverkstilkobling",
  "search_no_connection": "Det ser ut til at du ikke er koblet til et nettverk. Det innebærer at det bare kan vises resultater fra enheten din. Kontroller nettverkstilkoblingen, og prøv å søke på nytt.",
  "cloud_docs_onboarding_title": "Nytt: nettsky-dokumenter",
  "cloud_docs_onboarding_message": "Få tilgang til nettsky-dokumenter uansett hvor du logger på Photoshop fra. De lagres automatisk i nettskyen og synkroniseres på tvers av Mac, Windows og iPad mens du jobber.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Kan ikke lastes inn",
  "cloud_docs_hs_error_message": "Nettskyen synkroniseres ikke. Kontroller at Creative Cloud er oppdatert, og prøv å starte {appName} på nytt. Alternativt starter du Creative Cloud på nytt.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "Finn ut mer",
  "xd_cloud_status_offline": "Frakoblet",
  "xd_manage_links_tab_label": "Administrer koblinger ...",
  "xd_shared_tab_label": "Delt med deg",
  "xd_starter_plan_label": "Startplan",
  "xd_starter_upgrade_label": "Oppgrader",
  "xd_team_trial_admin_msg": "Kjøp nå",
  "xd_team_trial_delegate_msg": "Finn ut mer",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Prøveperioden er over} =1 {# dag igjen av prøveperioden} other {# dager igjen av prøveperioden}}",
  "xd_starter_banner_default_title": "Velkommen til startplanen",
  "xd_starter_banner_invite_limit_title": "Få ubegrenset med redigering",
  "xd_starter_banner_share_limit_title": "Få ubegrenset deling av koblinger",
  "xd_starter_banner_video_limit_title": "Få ubegrensede videoopptak",
  "xd_starter_banner_pdf_limit_title": "Få ubegrenset PDF-eksport",
  "xd_starter_banner_spaces_title": "Samarbeid raskere og bedre",
  "xd_starter_banner_default_description": "Designe, lag prototyper, samarbeid og mer med Adobe XD. Startplanen lar deg dele et begrenset antall dokumenter, prototyper og andre filer. Oppgrader for å låse opp premiumdeling.",
  "xd_starter_banner_invite_limit_description": "Du har nådd grensen for redaktører i startplanen din. Oppgrader for å legge til flere og bruke premiumfunksjonene for deling.",
  "xd_starter_banner_share_limit_description": "Du har nådd grensen for deling av koblinger i startplanen din. Oppgrader for å publisere flere koblinger og bruke premiumfunksjonene for deling.",
  "xd_starter_banner_video_limit_description": "Du har brukt de to videoopptakene som er inkludert i startplanen din. Oppgrader for å lagre flere videoer og bruke premiumfunksjonene for deling.",
  "xd_starter_banner_pdf_limit_description": "Du har nådd grensen for PDF-eksport i startplanen din. Oppgrader for å eksportere flere PDF-filer og bruke premiumfunksjonene for deling.",
  "xd_starter_banner_spaces_description": "Samarbeid med arbeidsgruppen på ett sted. Oppgrader for å åpne dokumenter i områder og bruke andre premiumfunksjoner.",
  "xd_start_learn": "Opplæring...",
  "tutorial_media_type_video": "Video",
  "tutorial_media_type_blog": "Blogg",
  "tutorial_media_type_ui_kit": "UI-sett",
  "PHXS_cloud_docs_onboarding_title": "Ny: nettsky-dokumenter",
  "PHXS_cloud_docs_onboarding_message": "Få tilgang til nettsky-dokumenter uansett hvor du logger på Photoshop fra. De lagres automatisk i nettskyen og synkroniseres på tvers av Mac, Windows og iPad mens du jobber.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Nyhet: nettsky-dokumenter i Illustrator",
  "ILST_cloud_docs_onboarding_message": "Få tilgang til nettsky-dokumenter i Illustrator, der de lagres automatisk i nettskyen til Adobe mens du jobber. Du kan også vise versjonshistorikken for å se hvordan arbeidet ditt har utviklet seg.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Nyhet: Nettsky-dokumenter i InDesign",
  "IDSN_cloud_docs_onboarding_message": "Åpne nettsky-dokumenter i InDesign, der de lagres automatisk i Adobes nettsky mens du jobber.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Nyheter",
  "ngl_switch_plan_restart_message": "{action} planen din",
  "ngl_switch_plan_restart_action": "Gjenoppstart",
  "ngl_switch_plan_reactivate_message": "{action} planen din",
  "ngl_switch_plan_reactivate_action": "Reaktiver",
  "ngl_switch_plan_upgrade_message": "{action} planen din",
  "ngl_switch_plan_upgrade_action": "Oppgrader",
  "ngl_switch_plan_freemium_upgrade_message": "{action} til en betalt plan",
  "ngl_switch_plan_freemium_upgrade_action": "Oppgrader",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Kjøp",
  "dhscr_card_inapp_cta": "Start veiledningen",
  "dhscr_card_helplearn_cta": "Vis opplæringsmateriale",
  "dhscr_card_helpusing_cta": "Vis artikkel",
  "dhscr_card_quickaction_cta": "Prøv det nå",
  "dhscr_card_browse_more_cta": "Bla gjennom mer",
  "dhscr_card_more_cta": "Mer",
  "dhscr_feedback_main_text": "Hjelp oss med forlag til forbedringer",
  "dhscr_feedback_positive_feedback": "Dette er nyttig",
  "dhscr_feedback_negative_feedback": "Dette er ikke nyttig",
  "dhscr_feedback_submit_success": "Tilbakemeldingen er sendt",
  "dhscr_multiple_cards_feedback_submit_success": "Tusen takk! Tilbakemeldingen din kan bidra til å forbedre forslagene i fremtiden.",
  "dhscr_suggestions": "Forslag",
  "dhscr_header_information_tip": "Populært akkurat nå, håndplukkede tips og forslag basert på aktiviteten din.",
  "preset_description_custom_width": "B",
  "preset_description_custom_height": "H"
}